*{
	margin:0px;
	padding:0px;
}
 
 
nav {
	
	background: #005a1e; 
	text-align:center;
	width:100%;
	border-top:1px black;
}
 
 
nav ul {
	
	list-style:none;
}
 
 
nav li {
	
	display:inline-block;
}
 
 
nav li a {
	
	display:block;
	padding:11px 20px;
	font:15px thoma, arial;
	color:#fff; 
	text-decoration:none;
	}
 
nav li a:hover {
	
	background:#780000;
	transition-duration:0.5s;
	-webkit-transition-duration:0.5s;
	-moz-transition-duration:0.5s;
	-ms-transition-duration:0.5s;
	-o-transition-duration:0.5s;
}
 
 
 
 
nav li ul {
	text-align:left;
	display:none;
	position:absolute;
	background:#bed23b;
	width:180px;
}
 
 
nav li:hover ul {
	
	display:block;
}
 
 
nav li ul li {
	
	display:block;
}